<template>
  <v-app style="height: 100%">
    <router-view />
  </v-app>
</template>

<script>
import autoRefresh from './update'
export default {
  name: 'App',
  created () {
    if (process.env.NODE_ENV !== 'production') {
      return
    }
    autoRefresh()
  }
}
</script>
<style lang="scss">
// 全局设置tabs选中样式
.v-tab {
  color: #555 !important;
}
.v-tab--active {
  background: #127dd430;
  color: #1976d2 !important;
  caret-color: #1976d2 !important;
  // background: #e7f2fb;
}
.v-navigation-drawer {
  font-size: 16px;
}
</style>
